Bug 176720 - perl-HTML-Tagset: update request to 3.10
perl-HTML-Tagset: update request to 3.10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-HTML-Tagset (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
http://search.cpan.org/dist/HTML-Tagset/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-30 14:52 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 11:15:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Specfile patch (1.42 KB, patch)
2006-01-10 15:32 EST, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Jose Pedro Oliveira 2005-12-30 14:52:00 EST
Description of problem:
New version in CPAN;

WARNING 
WARNING New module maintainer -> the source URL must be changed
WARNING 

Version-Release number of selected component (if applicable):
rawhide: perl-HTML-Tagset-3.04-2.1.src.rpm

Expected results:
Version 3.10 in rawhide.

Additional info:
Diff from HTML-Tagset-3.04 to HTML-Tagset-3.10
http://search.cpan.org/diff?from=HTML-Tagset-3.04&to=HTML-Tagset-3.10
Comment 1 Jason Vas Dias 2006-01-10 12:08:02 EST
Thanks - perl-HTML-Tagset-3.10 now in rawhide-2006-01-10 (FC5t3) .
Comment 2 Jose Pedro Oliveira 2006-01-10 15:32:01 EST
Created attachment 123009 [details]
Specfile patch

The current RPM may create an unowned directory.

This patch corrects this problem and a couple of other minor ones:
* package now owns the directory %{perl_vendorlib}/HTML/
* removed the ending dot from the summary (rpmlint warning)
* moved the test suite execution into the %check section
* dropped the RPM_OPT_FLAGS in the %build section (not need for noarch
packages)
* dropped the "find ... '*.bs' ..." command (also not need for noarch packages)
Comment 3 Jason Vas Dias 2006-01-17 17:29:29 EST
OK - fixed with perl-HTML-Tagset-3.10-2 

Note You need to log in before you can comment on or make changes to this bug.